gifinfo(1)

NAME
gifinfo - Program to display information (size and comments) in GIF file

USAGE
gifinfo [-f Format] [-h] GifFile

OPTIONS

[-f format]
    Format of the output string. Fields are \h - height, \w - width,
     \c - comment, \f - file name.
     Example: -f 'Image \f:\n Size: \wx\h\n Comment: \c\n'

[-h]
    Print one line of command line help, similar to Usage above.

AUTHOR
Martin Edlman Man page created by T. Gridel <tgridel@free.fr>